declare_plugin("China moderm Destroyer Type 054A Handan by Markindel (www.news3d.eu)",
----- 
{
image     	 = "Han.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("Han"),
version		 = "1.2.14",		 
state		 = "installed",
info		 = _("Type 054A Handan by Markindel"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/TYPE-054A_HANDAN.lua')

plugin_done()